@charset "utf-8";

html,body,table,td,p,ul,li {margin:0px;padding:0px;background-color:#FFFFFF;color:#333333;font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;font-size:12px;line-height:16px;}
#container {position:absolute;z-index:2;width:600px;top:50%;left:50%;margin-top:-200px;margin-left:-300px;}
#content {margin-left:auto;margin-right:auto;padding:14px; background-color:#FFFFFF;opacity:0.95;filter:alpha(opacity=95);
	box-shadow:4px 4px 8px #666666; -moz-box-shadow:4px 4px 8px #666666; -webkit-box-shadow:4px 4px 8px #666666;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; outline:0; -webkit-appearance:none;
}
#logo {display:block; float:left; width:160px;}
#text { display:left; float:right; width:400px;}
a {color:#DA2625;text-decoration:none;}
p {font-size:12px; margin-bottom:5px;}
.cf {display:block;} .cf:after {content:".";display:block;height:0;clear:both;visibility:hidden;} 
.blue { color:#336699;}
.green { color:#009933;}
.fs11 {font-size:11px;}
.fs12 {font-size:11px;}

/*
Programming: HTML,PHP,Flash,CSS,JS,JQuery,MySql 
Marijus Dulskis [MDM]
*/